<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		let suma;
		a=parseInt(prompt('Escribe un número'));
		b=parseInt(prompt('Escribe un número'));
		suma=a+b;
		document.write('El resultado es '+suma);
	</script>
</body>
</html>